## flit 2.3.0

=== debian/changelog ===
flit (2.3.0-3) unstable; urgency=medium

  * Add missing autopkgtest depends on tox

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Apr 2020 12:31:23 -0400

flit (2.3.0-2) unstable; urgency=medium

  * Add autopkgtest running upstream test suite with tox
  * Patch install.Installer class not to error out when subclassed as
    DebianInstaller from dh-python

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Apr 2020 02:15:02 -0400

flit (2.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Apr 2020 23:00:36 -0400

flit (2.2.0-2) unstable; urgency=medium

  * Add missing license to debian/copyright

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Apr 2020 16:25:01 -0400

flit (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #953992)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 23 Mar 2020 11:12:49 -0400
