=== debian/control ===
Source: flit
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               help2man,
               python3,
               python3-docutils,
               python3-pygments,
               python3-pytoml,
               python3-requests
Standards-Version: 4.5.0
Homepage: https://flit.readthedocs.io/en/latest/
Vcs-git: https://salsa.debian.org/python-team/applications/flit.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/flit

Package: flit
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-docutils,
         python3-pygments,
         python3-pytoml,
         python3-requests,
Description: simple way to put Python packages and modules on PyPI (PEP 517)
 Flit is a easy way to put Python packages and modules on PyPI. It tries to
 require less thought about packaging and help you avoid common mistakes.
 .
 Flit supports PEP 517 Python packaging.
 .
 Make the easy things easy and the hard things possible is an old motto from
 the Perl community. Flit is entirely focused on the easy things part of that,
 and leaves the hard things up to other tools.
 .
 Specifically, the easy things are pure Python packages with no build steps
 (neither compiling C code, nor bundling Javascript, etc.). The vast majority
 of packages on PyPI are like this: plain Python code, with maybe some static
 data files like icons included.
