=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export FLIT_NO_NETWORK=True
export FLIT_ROOT_INSTALL=1
export pkgversion=$(shell dpkg-parsechangelog --show-field version)

%:
	dh $@ --with python3

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	cp debian/build.py .
	python3 build.py
	rm -f build.py
	dh_install

override_dh_python3:
	dh_python3 -p flit

override_dh_installman:
	PYTHONPATH=$(CURDIR) help2man -n flit -s 1 \
		-o debian/flit.1 \
		--version-string=$(pkgversion) \
		--no-discard-stderr --no-info \
		debian/flit/usr/bin/flit
	dh_installman

override_dh_auto_clean:
	dh_clean

override_dh_auto_test:
	# Tests require unpackaged modules to run
