## flit 3.0.0

=== debian/changelog ===
flit (3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Replace failing automatic man page generation with manual process that at
    least works (Closes: #977044)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Antonio Terceiro ]
  * New upstream version 3.0.0
    - Makes RECORD deterministic (Closes: #968636)
    - Builds reproducibly (Closes: #964440)
  * debian/build.py: fix location of top level directory (Closes: #975796)
  * debian/build.py: fix wrt the new upstream release
  * autopkgtest: drop unecessary breaks-testbed restriction
  * autopkgtest: only test against Debian
  * autopkgtest: ignore test that fails without `python`

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Dec 2020 12:28:33 -0300
