=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: flit
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -14,7 +14,7 @@
 Standards-Version: 4.5.0
 Homepage: https://flit.readthedocs.io/en/latest/
 Vcs-git: https://salsa.debian.org/python-team/applications/flit.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/flit
+Vcs-Browser: https://salsa.debian.org/python-team/packages/flit
 
 Package: flit
 Architecture: all
