=== debian/tests/control ===
Tests: flit-user 
Depends: @, python3-all, python3-requests, python3-testpath, python3-responses, python3-docutils, python3-pytoml, python3-pytest
Restrictions: allow-stderr
