=== debian/tests/control ===
Tests: flit-user
Depends:
 python3-all,
 python3-docutils,
 python3-pytest,
 python3-pytoml,
 python3-requests,
 python3-responses,
 python3-testpath,
 @
Restrictions: allow-stderr
