## flit 3.6.0

=== debian/changelog ===
flit (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Move removal of build.py from install to clean
  * Update debian/build.py for removal of build_thyself
  * Add debian/patches/0002-use-system-tomli.patch since we will use the
    system tomli
  * Update debian/rules to remove the vendored tomli from the build
  * Update autopkgtest depends
  * Run package tests during build
  * Clean up dist-info directory:
    - Remove direct_url.json, not useful in Debian
    - Update RECORD to reflect files installed by the package

 -- Scott Kitterman <scott@kitterman.com>  Thu, 30 Dec 2021 11:50:05 -0500

flit (3.5.1-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Replace build-depends on python3-toml with python3-tomli and
    python3-tomli-w
  * Remove build-depends on python3-pygments, not required
  * Remove manually added binary depends, included in python3:Depends
  * Update long description to mention PEP 621 support
  * Correctly specify that build-deps not needed for clean are
    Build-Depends-Indep
  * Use sphinx-build instead of help2man to generate a more complete and
    current man page
  * Delete unneeded build-depends on python3-docutils and python3-requests
  * Update lintian-overrides
  * Set minimum dh-python version to 5.20211213 to avoid issues with depends
    generation in earlier versions

 -- Scott Kitterman <scott@kitterman.com>  Mon, 13 Dec 2021 20:31:59 -0500
