## flit 3.8.0

=== debian/changelog ===
flit (3.8.0-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Replace the hacks in debian/rules to support multiple wheels with --name.
    (Closes: #1026678)

  [ Scott Kitterman ]
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 04 Jan 2023 18:12:03 -0500

flit (3.8.0-2) unstable; urgency=medium

  * Update Vcs-Git field in debian/control to new Debian Python Team Salsa
    layout
  * Add manual depends on python3-tomli (upstream relies on embedded copy not
    used in Debian)

 -- Scott Kitterman <scott@kitterman.com>  Sun, 20 Nov 2022 13:58:30 -0500

flit (3.8.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * Update lintian overrides, add d/s/lintian-overrides

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Nov 2022 17:00:43 -0500

flit (3.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Build with pybuild, fixing FTBFS. (Closes: #1009392)
  * Patch: Build flit with the local flit_core.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Add myself to copyright.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 02 Sep 2022 18:58:37 +0200
