=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 5.20211213),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
 Build-Depends-Indep:
                python3-tomli,
@@ -14,15 +15,16 @@
                python3-requests,
                python3-responses,
                python3-testpath,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://flit.readthedocs.io/en/latest/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/applications/flit.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/flit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flit
 
 Package: flit
 Architecture: all
 Depends: ${misc:Depends},
+         python3-tomli,
          ${python3:Depends},
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to
