=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pybuild-plugin-pyproject,
                python3-all,
 Build-Depends-Indep:
-               python3-tomli,
+               python3 (>= 3.11) | python3-tomli,
                python3-tomli-w,
                python3-sphinx,
                python3-pytest,
@@ -24,7 +24,7 @@
 Package: flit
 Architecture: all
 Depends: ${misc:Depends},
-         python3-tomli,
+         python3 (>= 3.11) | python3-tomli,
          ${python3:Depends},
 Description: simple way to put Python packages and modules on PyPI (PEP 517)
  Flit is a easy way to put Python packages and modules on PyPI. It tries to
