## flit 3.12.0

=== doc/requirements.txt ===
sphinx ~= 7.0
sphinxcontrib_github_alt ~= 1.2
sphinx-rtd-theme ~= 2.0
