=== debian/changelog ===
flit (3.12.0-3) unstable; urgency=medium

  * Team upload.
  * Replace man_show_urls=True with man_show_urls=1 (closes: #1114103).
  * Fix Sphinx warnings by adding sphinxcontrib_github_alt extension.
  * Remove unused Lintian overrides.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 07 Sep 2025 00:20:08 +0300

flit (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Remove tomli patch, we use tomllib from Py3.11+
  * Drop support for Python <= 3.11 (will soon be old-old-stable)
  * Drop old lintian override

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:32:29 +0200

flit (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't refer to vendored tomli's LICENSE file, since we remove it when
    building the Debian package.
  * Stop skipping test_find_in_path; it passes again now.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Mar 2025 20:10:20 +0100
