=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	set -e; \
@@ -35,10 +35,9 @@
 override_dh_auto_install:
 	pybuild --install --dest-dir debian/flit --name flit
 	pybuild --install --dest-dir debian/flit -d flit_core --name flit_core
-	sphinx-build -b man -D extensions='sphinx.ext.ifconfig' -D man_show_urls=True doc/ debian/
+	sphinx-build -W -b man -D extensions='sphinx.ext.ifconfig,sphinxcontrib_github_alt' -D man_show_urls=1 doc/ debian/
 
 override_dh_auto_test:
 	pybuild --test -d flit_core --name flit_core --test-pytest \
-		--test-args="-k 'not test_find_in_path'" \
-		--before-test="cp {dir}/../README.rst {dir}/../LICENSE {build_dir}" \
-		--after-test="rm -f {build_dir}/README.rst {build_dir}/LICENSE"
+		--before-test="cp -R {dir}/../README.rst {dir}/../LICENSE {dir}/tests_core {build_dir}" \
+		--after-test="rm -rf {build_dir}/README.rst {build_dir}/LICENSE {build_dir}/tests_core"
