=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
  python3-all,
  python3-docutils,
  python3-pytest,
- python3-pytoml,
  python3-requests,
  python3-responses,
  python3-testpath,
